/* 
	Resets defualt browser settings
	reset.css
*/
 

/*
	Next/prev buttons
*/

#slides .slidesjs-previous,#slides .slidesjs-next {
    background: url("../images/left-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -32px;
    display: block;
    height: 44px;
    left: 49px;
    overflow: hidden;
    padding-top: 32px;
    position: absolute;
    width: 44px;
    z-index: 55;
    text-indent: 200px;
    font-size: 0px;

}

#slides .slidesjs-next {
	left:910px;
	background:url(../images/right-arrow.png) no-repeat 0 0;
    text-indent: 200px;
    font-size: 0px;
}

/*
	Pagination
*/

.slidesPagination {
	margin:10px 0 0;
	float:right;
}

.slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.slidesPagination li a {
	display:block;
	width:14px;
	height:0;
	padding-top:14px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	overflow:hidden;
}

.slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

.current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

.controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
